Holger's Java API

## com.antelmann.util
Interface PrintUtilities.Printer

Enclosing class:
  PrintUtilities

    public static interface PrintUtilities.Printer

allows to plug in a printing service into PrintUtilities

See Also:
  `PrintUtilities.printToService(Object...)`

Method Summary
`void` `printToService(Object... obj)` prints the given objects to the service configured

Method Detail

### printToService

    void printToService(Object... obj)
                        throws PrintException,
                               IOException,
                               IllegalArgumentException

  prints the given objects to the service configured

  Throws:
    `IllegalArgumentException` - if the parameters do not form a proper print request
    `PrintException` - on any problem related to the printing itself
    `IOException` - if any of the given parameters could not be read

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads